/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #cc9933;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   6.75pt;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc05               { /* Common */
	font            : 14pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.75pt solid #808080;
	}
.cc07               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc08               { /* Common */
	border          :   0.00pt none #0000ff;
	}
span#e60            { /* perogie035039.jpg */
	background      : transparent url(perogie035039.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  89.25pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
div#e59             { /* Specials */
	position        : absolute;
	left            : 523.50pt;
	top             :  68.25pt;
	width           : 146.25pt;
	height          :  16.50pt;
	}
span#e58            { /* perogie035038.jpg */
	background      : transparent url(perogie035038.jpg) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             :   8.25pt;
	width           : 575.25pt;
	height          : 289.50pt;
	}
span#e57            { /* perogie035037.gif */
	background      : transparent url(perogie035037.gif) no-repeat top left;
	position        : absolute;
	left            : 139.50pt;
	top             :  34.50pt;
	width           : 288.00pt;
	height          :  24.75pt;
	}
span#e56            { /* perogie035036.gif */
	background      : transparent url(perogie035036.gif) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             :  34.50pt;
	width           :  74.25pt;
	height          :  24.00pt;
	}
span#e55            { /* perogie035036.gif */
	background      : transparent url(perogie035036.gif) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             :  34.50pt;
	width           :  74.25pt;
	height          :  24.00pt;
	}
span#e54            { /* perogie035035.jpg */
	background      : transparent url(perogie035035.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 224.25pt;
	width           : 314.25pt;
	height          :  33.75pt;
	}
div#e53             { /* Ford Clutch Z-Bars & Bra... */
	position        : absolute;
	left            : 252.75pt;
	top             : 228.75pt;
	width           : 234.00pt;
	height          :  21.75pt;
	}
span#e52            { /* perogie035034.jpg */
	background      : transparent url(perogie035034.jpg) no-repeat top left;
	position        : absolute;
	left            : 139.50pt;
	top             :  59.25pt;
	width           : 455.25pt;
	height          : 165.00pt;
	}
img#e51             { /* index085030.jpg */
	position        : absolute;
	left            : 351.00pt;
	top             :  34.50pt;
	width           :  74.25pt;
	height          :  24.00pt;
	}
img#e50             { /* index085029.jpg */
	position        : absolute;
	left            : 276.00pt;
	top             :  34.50pt;
	width           :  74.25pt;
	height          :  24.00pt;
	}
img#e49             { /* index085028.jpg */
	position        : absolute;
	left            : 202.50pt;
	top             :  35.25pt;
	width           :  74.25pt;
	height          :  24.00pt;
	}
span#e48            { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 318.00pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e47             { /* 1966-69 Fairlane Torino\... */
	position        : absolute;
	left            :  59.25pt;
	top             : 450.00pt;
	width           : 205.50pt;
	height          : 134.25pt;
	}
img#e46             { /* index085005.jpg */
	position        : absolute;
	left            : 113.25pt;
	top             : 588.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e45            { /* index085026.jpg */
	background      : transparent url(index085026.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 324.75pt;
	width           : 187.50pt;
	height          : 118.50pt;
	}
span#e44            { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             : 318.00pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e43             { /* 1966-69 Fairlane Torino\... */
	position        : absolute;
	left            : 276.00pt;
	top             : 450.00pt;
	width           : 205.50pt;
	height          : 134.25pt;
	}
img#e42             { /* index085005.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 588.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e41            { /* index085024.jpg */
	background      : transparent url(index085024.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 324.75pt;
	width           : 188.25pt;
	height          : 118.50pt;
	}
span#e40            { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 318.00pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e39             { /* 1967-68 Mustang Shelby C... */
	position        : absolute;
	left            : 492.75pt;
	top             : 450.00pt;
	width           : 205.50pt;
	height          : 134.25pt;
	}
img#e38             { /* index085005.jpg */
	position        : absolute;
	left            : 546.75pt;
	top             : 588.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e37            { /* index085022.jpg */
	background      : transparent url(index085022.jpg) no-repeat top left;
	position        : absolute;
	left            : 500.25pt;
	top             : 325.50pt;
	width           : 189.00pt;
	height          : 118.50pt;
	}
span#e36            { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 616.50pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e35             { /* 1968-69 Fairlane Torino ... */
	position        : absolute;
	left            :  59.25pt;
	top             : 748.50pt;
	width           : 205.50pt;
	height          : 134.25pt;
	}
img#e34             { /* index085005.jpg */
	position        : absolute;
	left            : 113.25pt;
	top             : 886.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e33            { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             : 616.50pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e32             { /* 1970-71 Fairlane Torino ... */
	position        : absolute;
	left            : 276.00pt;
	top             : 748.50pt;
	width           : 205.50pt;
	height          : 134.25pt;
	}
img#e31             { /* index085005.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 886.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 616.50pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e29             { /* 1970-71\ \Torino Fairlan... */
	position        : absolute;
	left            : 492.75pt;
	top             : 748.50pt;
	width           : 205.50pt;
	height          : 136.50pt;
	}
img#e28             { /* index085005.jpg */
	position        : absolute;
	left            : 546.75pt;
	top             : 886.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e27            { /* index085018.gif */
	background      : transparent url(index085018.gif) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 623.25pt;
	width           : 190.50pt;
	height          : 120.00pt;
	}
span#e26            { /* index085017.jpg */
	background      : transparent url(index085017.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 657.00pt;
	width           : 186.00pt;
	height          :  54.00pt;
	}
span#e25            { /* index085016.gif */
	background      : transparent url(index085016.gif) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             : 623.25pt;
	width           : 190.50pt;
	height          : 120.00pt;
	}
span#e24            { /* index085015.jpg */
	background      : transparent url(index085015.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 657.00pt;
	width           : 184.50pt;
	height          :  54.00pt;
	}
span#e23            { /* index085014.jpg */
	background      : transparent url(index085014.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 624.00pt;
	width           : 189.00pt;
	height          : 118.50pt;
	}
span#e22            { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 915.00pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e21             { /* 1970-71 Torino Fairlane ... */
	position        : absolute;
	left            :  59.25pt;
	top             :1047.00pt;
	width           : 205.50pt;
	height          : 134.25pt;
	}
img#e20             { /* index085005.jpg */
	position        : absolute;
	left            : 113.25pt;
	top             :1185.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e19            { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             : 915.00pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e18             { /* 1971-73 Mustang Cougar\ ... */
	position        : absolute;
	left            : 276.00pt;
	top             :1047.00pt;
	width           : 205.50pt;
	height          : 134.25pt;
	}
img#e17             { /* index085005.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             :1185.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e16            { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 915.00pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e15             { /* 1971-73 Mustang Cougar\ ... */
	position        : absolute;
	left            : 492.75pt;
	top             :1047.00pt;
	width           : 205.50pt;
	height          : 135.75pt;
	}
img#e14             { /* index085005.jpg */
	position        : absolute;
	left            : 546.75pt;
	top             :1185.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e13             { /* index085010.jpg */
	position        : absolute;
	left            :  66.00pt;
	top             : 921.75pt;
	width           : 189.00pt;
	height          : 118.50pt;
	}
span#e12            { /* index085009.jpg */
	background      : transparent url(index085009.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 921.75pt;
	width           : 189.75pt;
	height          : 119.25pt;
	}
span#e11            { /* index085008.jpg */
	background      : transparent url(index085008.jpg) no-repeat top left;
	position        : absolute;
	left            : 500.25pt;
	top             : 921.75pt;
	width           : 188.25pt;
	height          : 119.25pt;
	}
span#e10            { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :1213.50pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e9              { /* 1971-73 Mustang Frame Si... */
	position        : absolute;
	left            : 168.75pt;
	top             :1345.50pt;
	width           : 205.50pt;
	height          : 134.25pt;
	}
img#e8              { /* index085005.jpg */
	position        : absolute;
	left            : 222.75pt;
	top             :1483.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e7             { /* index085006.gif */
	background      : transparent url(index085006.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :1213.50pt;
	width           : 214.50pt;
	height          : 296.25pt;
	}
div#e6              { /* 1971-73 Mustang\ \\ \Fra... */
	position        : absolute;
	left            : 385.50pt;
	top             :1345.50pt;
	width           : 205.50pt;
	height          : 150.75pt;
	}
img#e5              { /* index085005.jpg */
	position        : absolute;
	left            : 439.50pt;
	top             :1483.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e4             { /* index085004.gif */
	background      : transparent url(index085004.gif) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             :1221.00pt;
	width           : 190.50pt;
	height          : 120.00pt;
	}
span#e3             { /* index085003.gif */
	background      : transparent url(index085003.gif) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             :1221.00pt;
	width           : 190.50pt;
	height          : 120.00pt;
	}
span#e2             { /* index085002.jpg */
	background      : transparent url(index085002.jpg) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             :1224.00pt;
	width           :  98.25pt;
	height          : 114.00pt;
	}
span#e1             { /* index085001.jpg */
	background      : transparent url(index085001.jpg) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             :1237.50pt;
	width           : 183.75pt;
	height          :  89.25pt;
	}
div#page            { /* Page Holder */
	background-color: #660033;
	position        : relative;
	width           : 768.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #660033;
	text-align      : center;
	}



/*--- EndOfFile ---*/
